.sticky-top{
    
    background-color: white;
}

.top-header{
    padding-bottom: 50px;
    background: linear-gradient(rgba(0,0,0,.1),rgba(0,0,0,.4)), url("../images/partners/partners-banner.png");
    background-repeat: no-repeat;
    width: 100% 100%;
    background-position: center;
    background-size: cover;
}
.partners-bg{
    background: url("../images/partners/Partners-bg.png");
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    width: 100% 100%;
    height:1200px;
}

.MuseMind{
    padding-top: 7%;
}

 .Slice-Carving{
    padding-top: 10%;
    
 }
 .contact-bg{
    background-image: linear-gradient(rgba(0,0,0,.4),rgba(0,0,0,.7)), url("../images/partners/contact-us\(1\).png");
    background-position: center;
    width: 100%;
    background-size: cover;
    background-repeat: no-repeat;
    padding-bottom: 30px;
 
 }
 .submit{
    align-items: center;
    text-align: center;
    padding-top: 30px;
    padding-bottom: 30px;
 
 }
 .bg-forms{
    background-color: rgb(44, 84, 44);
    padding-bottom: 40px;
    padding-top: 40px;
    padding-left: 40px;
    padding-right: 40px;
    
 }
 form{
    padding-top: 30px;
    background-color: white;
    border-radius: 20px;
    padding-left: 30px;
    padding-right: 30px;
 }
 .footer{
    background-color: #454f4a;
     padding-top: 30px;
    padding-bottom: 30px;
   }
 .thick-hr {
    border: 0;
    height: 2px; /* Adjust the thickness */
    background-color:white; /* Adjust the color */
    margin: 20px 0; /* Adjust the margin as needed */
 }
 
 .thick-hr {
    border: 0;
    height: 2px; /* Adjust the thickness */
    background-color:white; /* Adjust the color */
    margin: 20px 0; /* Adjust the margin as needed */
 }
 
 i{
    color: white;
    font-size: 30px;
    padding: 5px;
   
 }
 